From: kalki33!system@lakes.trenton.sc.us
Newsgroups: sci.skeptic
Subject: On God and Science
Message-ID: <V1XuVB1w165w@kalki33>
Date: Tue, 15 Dec 92 23:22:54 EST
Organization: Kalki's Infoline BBS, Aiken, SC, USA
Lines: 226

From Back to Godhead magazine, November/December 1992

ON GOD AND SCIENCE

by Sadaputa Dasa

(c) 1992 The Bhaktivedanta Book Trust
Used by permission.

In a recent book review in Scientific American, Harvard evolutionist
Stephen Jay Gould points out that many scientists see no contradiction
between traditional religious beliefs and the world view of modern
science. Noting that many evolutionists have been devout Christians, he
concludes, "Either half my colleagues are enormously stupid, or else the
science of Darwinism is fully compatible with conventional religious
beliefs -- and equally compatible with atheism, thus proving that the
two great realms of nature's factuality and the source of human morality
do not strongly overlap."[1]

The question of whether or not science and religion are compatible
frequently comes up, and Gould himself points out that he is dealing
with it for the "umpteenth millionth time." It is a question to which
people are prone to give muddled answers. Definitions of God and God's
modes of action in the world seem highly elastic, and the desire to
combine scientific theories with religious doctrines has impelled many
sophisticated people to stretch both to the limit. In the end, something
has to give.

To help us locate the snapping point, let's look at what a few
scientists have said about God.

Dr. John A. O'Keefe, a NASA astronomer and a practicing Catholic, has
said, "Among biologists, the feeling has been since Darwin that all of
the intricate craftsmanship of life is an accident, which arose because
of the operations of natural selection on the chemicals of the earth's
shell. This is quite true...."[2]

O'Keefe accepts that life developed on earth entirely through physical
processes of the kind envisioned by Darwin. He stresses, however, that
many features of the laws of physics have just the right values to allow
for life as we know it. He concludes from this that God created the
universe for man to live in -- more precisely, God did this at the
moment of the Big Bang, when the universe and its physical laws sprang
out of nothing.

To support this idea, O'Keefe quotes Pope Pius XII, who said in his
address to the Pontifical Academy of Science in 1951:

        In fact, it would seem that present-day science, with one
        sweeping step back across millions of centuries, has succeeded
        in bearing witness to the primordial Fiat lux ["Let there be
        light"] uttered at the moment when, along with matter, there
        burst forth from nothing a sea of light and radiation, while the
        particles of chemical elements split and formed into millions of
        galaxies.[3]

Now this might seem a reasonable union of religion and science. God
creates the universe in a brief moment; then everything runs according
to accepted scientific principles. Of the universe's
fifteen-billion-year history, the first tiny fraction of a second is to
be kept aside as sacred ground, roped off from scientific scrutiny. Will
scientists agree not to trespass on this sacred territory?

Certainly not. Stephen Hawking, holder of Issac Newton's chair at
Cambridge University, once attended a conference on cosmology organized
by Jesuits in the Vatican. The conference ended with an audience with
the Pope. Hawking recalls:

        He told us that it was all right to study the evolution of the
        universe after the big bang, but we should not inquire into the
        big bang itself because that was the moment of creation and
        therefore the work of God. I was glad then that he did not know
        the subject of the talk I had just given at the conference --
        the possibility that space-time was finite but had no boundary,
        which means that it had no beginning, no moment of creation.[4]

Whether or not Hawking's theory wins acceptance, this episode shows that
science cannot allow any aspect of objective reality to lie outside its
domain. We can get further insight into this by considering the views of
Owen Gingerich of the Harvard Smithsonian Center for Astrophysics. In a
lecture on modern cosmogony and Biblical creation, Gingerich also
interpreted the Big Bang as God's act of creation. He went on to say
that we are created in the image of God and that within us lies a
"divine creative spark, a touch of the infinite consciousness, and
conscience."[5]

What is this "divine spark"? Gingerich's words suggest that it is
spiritual and gives rise to objectively observable behavior involving
conscience. But mainstream science rejects the idea of a nonphysical
conscious entity that influences matter. Could "divine spark" be just
another name for the brain, with its behavioral programming wired in by
genetic and cultural evolution? If this is what Gingerich meant, he
certainly chose misleading words to express it.

Freeman Dyson of Princeton's Institute for Advanced Studies arrived at
ideas similar to those of Gingerich, but from a non-Christian
perspective.

        I do not claim that the architecture of the universe proves the
        existence of God. I claim only that the architecture of the
        universe is consistent with the hypothesis that mind plays an
        essential role in its functioning....Some of us may be willing
        to entertain the hypothesis that there exists a universal mind
        or world soul which underlies the manifestations of mind that we
        observe.... The existence of a world soul is a question that
        belongs to religion and not to science.[6]

Dyson fully accepts Darwin's theory of chance variation and natural
selection. But he also explicitly grants mind an active role in the
universe: "Our consciousness is not just a passive epiphenomenon carried
along by chemical events in our brains, but an active agent forcing the
molecular complexes to make choices between one quantum state and
another."[7] He also feels that the universe may, in a sense, have known
we were coming and made preparations for our arrival.[8]

Dyson is verging on scientific heresy, and he cannot escape from this
charge simply by saying he is talking about religion and not science.
Quantum mechanics ties together chance and the conscious observer. Dyson
uses this as a loophole through which to introduce mind into the
phenomena of nature. But if random quantum events follow quantum
statistics as calculated by the laws of physics, then mind has no choice
but to go along with the flow as a passive epiphenomenon. And if mind
can make quantum events follow different statistics, then mind violates
the laws of physics. Such violations are rejected not only by physicists
but also by evolutionists, who definitely do not envision mind-generated
happenings playing any significant role in the origin of species.

It would seem that O'Keefe, Gingerich, and Dyson are advancing religious
ideas that are scientifically unacceptable. Unacceptable because they
propose an extra-scientific story for events that fall in the chosen
domain of science: the domain of all real phenomena.

To see what is scientifically acceptable, let us return to the remarks
of Stephen Jay Gould. In his review in Scientific American, Gould says,
"Science treats factual reality, while religion struggles with human
morality."[9] We can compare this to a statement by the eminent
theologian Rudolph Bultmann: "The idea of God is imperative, not
indicative; ethical and not factual."[10]

The point Gould and Bultmann make is that God has nothing to do with
facts in the real world. God is involved not with what is but what ought
to be, not with the phenomena of the world but people's ethical and
moral values.

Of course, a spoken or written statement of what ought to be is part of
what is. So if God is out of what is, He cannot be the source of
statements about what ought to be. These must simply be human
statements, and so must all statements about God. As it's put by Don
Cupitt, Cambridge philosopher of religion, "There is no longer anything
out there for faith to correspond to, so the only test of faith now is
the way it works out in life. The objects of faith, such as God, are
seen as guiding spiritual ideals we live by, and not as beings."[11]

This may sound like atheism, and so it is. But we shouldn't stop here.
Human religious activity is part of the factual world, and so it also
lies within the domain of science. While religious people "struggle with
morality," inquisitive scientists struggle to explain man's religious
behavior --unique in the animal kingdom-- in terms of the Darwinian
theory of evolution. This was foreshadowed by a remark made by Darwin
himself in his early notes: "Love of the deity effect of organization,
oh you materialist!"[12] Religious ideas, including love of God, must
arise from the structure and conditioning of the brain, and these in
turn must arise through genetic and cultural evolution. Darwin himself
never tried to develop these ideas extensively, but in recent years
sociobiologists such as Edward O. Wilson have.[13]

So is the science of Darwinism fully compatible with conventional
religious beliefs? That depends on one's conventions. If by God you mean
a real spiritual being who controls natural phenomena, even to a slight
degree, then Darwinism utterly rejects your idea -- not because science
empirically disproves it, but because the idea goes against the
fundamental scientific program of explaining all phenomena through the
laws of physics. Religious beliefs are compatible with Darwinism only if
they hold that God is simply a human idea having something to do with
moral imperatives. But if this is what you believe, then instead of
having religious beliefs, you have "scientific" beliefs about religion.

Judging from the theistic ideas of O'Keefe, Gingerich, and Dyson, many
far-from-stupid scientists do believe in God and Darwinism. But in their
efforts to combine truly incompatible ideas, they succumb to enormously
muddled thinking. And so they commit scientific heresy in spite of
themselves. If one is at all interested in knowledge of God, one should
recognize that such knowledge is not compatible with mainstream science,
and in particular not with Darwinism.

REFERENCES

[1] Gould, Stephen Jay, "Impeaching a Self-Appointed Judge," Scientific
    American, July 1992, p. 119.
[2] Jastrow, Robert, God and the Astronomer, NY: Warner Books, Inc.,
    1978, p. 138.
[3] Jastrow, Ibid., pp. 141-2.
[4] Hawking, Stephen, A Brief History of Time, NY: Bantam Books, 1988,
    p. 116.
[5] Gingerich, Owen, "Let There Be Light: Modern Cosmogony and Biblical
    Creation," an abridgement of the Dwight Lecture given at the
    University of Penna. in 1982, pp. 9-10.
[6] Dyson, Freeman, Disturbing the Universe, NY: Harper & Row, 1979, pp.
    251-52.
[7] Dyson, Ibid., p. 249.
[8] Dyson, Ibid., p. 250.
[9] Gould, Ibid., p. 120
[10] Cupitt, Don, Only Human, London: SCM Press, Ltd., 1985, p. 212.
[11] Cupitt, Ibid., p. 202.
[12] Paul H. Barrett, et al., eds., Charles Darwin's Notebooks,
     1836-1844, Ithaca, NY: Cornell University Press, 1987, p. 291.
[13] Wilson, Edward O., On Human Nature, Cambridge, Mass.: Harvard
     University Press, 1978.

END OF ARTICLE

Sadaputa Dasa (Richard L. Thompson) earned his Ph.D. in mathematics from
Cornell University. He is the author of several books, of which the most
recent is Vedic Cosmography and Astronomy.

Posted by Kalki Dasa for Back to Godhead

       -------------------------------------------------------
      |  Don't forget to chant:   Hare Krishna Hare Krishna   |
      |                           Krishna Krishna Hare Hare   |
      |                           Hare Rama Hare Rama         |
      |                           Rama Rama Hare Hare         |
      |                                                       |
      |   Kalki's Infoline BBS Aiken, South Carolina, USA     |
      |        (kalki33!kalki@lakes.trenton.sc.us)            |
       -------------------------------------------------------
